﻿/* CSS layout */
body {

	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
		padding: 0;
}

#masthead {max-width: 1000px;
margin-top: 0px;
	margin-right: auto;
	margin-left: auto;

}

#top_nav {max-width: 1000px;
margin-top: 0px;
	margin-right: auto;
	margin-left: auto;

}

#container {

	min-width: 600px;
	max-width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;

}

#right_col {
	width: 200px;
	float: right;
}

#page_content {
	margin-right: 200px;
}

#footer {
max-width: 1000px;
	clear: both;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;

}
